{
	"pages": [


		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				 "enablePullDownRefresh": true,
				 	"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		// {
		// 	"path": "pages/equipment/equipment",
		// 	"style": {
		// 		"navigationBarTitleText": "设备"
		// 	}

		// },
		{
			"path": "pages/Workorder/Workorder",
			"style": {
				"navigationBarTitleText": "工作台",
					"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		// {
		// 	"path": "pages/Energyconsumption/Energyconsumption",
		// 	"style": {
		// 		"navigationBarTitleText": "能耗"
		// 	}
		// },
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom" // 隐藏系统导航栏
			}

		}

	    ,{
            "path" : "pages/my/Personalinformation/Personalinformation",
            "style" :
            {
                "navigationBarTitleText": "个人信息",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Mydistribution/Mydistribution",
            "style" :
            {
                "navigationBarTitleText": "我的派发",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Mytask/Mytask",
            "style" :
            {
                "navigationBarTitleText": "我的任务",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Commentssuggestions/Commentssuggestions",
            "style" :
            {
                "navigationBarTitleText": "意见建议",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Personalinformation/Informationmodification/Informationmodification",
            "style" :
            {
                "navigationBarTitleText": "个人信息修改",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Changepassword/Changepassword",
            "style" :
            {
                "navigationBarTitleText": "密码修改",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Mytask/Taskdetails/Taskdetails",
            "style" :
            {
                "navigationBarTitleText": "任务详情",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Mydistribution/distributiondetil/distributiondetil",
            "style" :
            {
                "navigationBarTitleText": "派送详情",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/my/Mydistribution/distributionedit/distributionedit",
            "style" :
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/Workorder/Tenantbill/Tenantbill",
            "style" :
            {
                "navigationBarTitleText": "租户账单",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/Workorder/Remotecontrol/Remotecontrol",
            "style" :
            {
                "navigationBarTitleText": "远程管控",
                "enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#5C8FFF"
            }

        }
        ,{
            "path" : "pages/index/Onlinewarranty/Onlinewarranty",
            "style" :
            {
                "navigationBarTitleText": "线上报修",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/Inspectionrecord/Inspectionrecord",
            "style" :
            {
                "navigationBarTitleText": "巡检记录",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/Withholdingrecord/Withholdingrecord",
            "style" :
            {
                "navigationBarTitleText": "扣缴记录",
                "enablePullDownRefresh": false
            }
        },
		  {
		            "path" : "pages/Workorder/Tenantbill/companybill/companybill",
		            "style" :
		            {
		                "navigationBarTitleText": "",
		                "enablePullDownRefresh": false,
								"navigationStyle": "custom" // 隐藏系统导航栏
		            }

		        },
        {
            "path" : "pages/index/Workordertodone/Workordertodone",
            "style" :
            {
                "navigationBarTitleText": "报修工单",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom" // 隐藏系统导航栏
            }

        },
        {
            "path" : "pages/index/Workordertodone/Workorderdetails/Workorderdetails",
            "style" :
            {
                "navigationBarTitleText": "详情",
                "enablePullDownRefresh": false
				
            }

        }

        ,{
            "path" : "pages/index/Immediatecollection/Immediatecollection",
            "style" :
            {
                "navigationBarTitleText": "欠费待收",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/Immediatecollection/Chargedetails/Chargedetails",
            "style" :
            {
                "navigationBarTitleText": "详情",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/Workorder/pay/pay",
            "style" :
            {
                "navigationBarTitleText": "支付",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/BillPending/BillPending",
            "style" :
            {
                "navigationBarTitleText": "账单详情",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/EquipmentException/EquipmentException",
            "style" :
            {
                "navigationBarTitleText": "设备异常",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/Immediateinspection/Immediateinspection",
            "style" :
            {
                "navigationBarTitleText": "巡检打卡",
                "enablePullDownRefresh": false,
					"navigationStyle": "custom" // 隐藏系统导航栏
            }

        }
        ,{
            "path" : "pages/my/Myorder/Myorder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的订单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/my/Myorder/Orderdetails/Orderdetails",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "订单明细",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/Workorder/Arrearsrecord/Arrearsrecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "欠费记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/Workorder/Videosurveillance/Videosurveillance",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "视频监控",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/Workorder/AccessControl/AccessControl",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "门禁开关",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/Workorder/Videosurveillance/Videoplayback/Videoplayback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "摄像头直播",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/Workordertodone/Toberepaired/Toberepaired",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "详情",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/index/Workordertodone/hasrepaired/hasrepaired",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "已维修",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,
		{
            "path" : "pages/Workorder/Intelligentdoorlock/Intelligentdoorlock",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "智能门锁",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/Workorder/Intelligentdoorlock/Tenantdetails/Tenantdetails",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "租户详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/Workorder/Intelligentdoorlock/Dooropeningrecord/Dooropeningrecord",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "开门记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/login/Privacyagreement",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "隐私协议",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},

	// "tabBar": {
	// 	"color": "#0C1935",
	// 	"selectedColor": "#2E69EB",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#ffffff",
	// 	"height": "55px",
	// 	"fontSize": "10px",
	// 	"iconWidth": "24px",
	// 	"spacing": "3px",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "static/tab/h1.png",
	// 						"selectedIconPath": "static/tab/h2.png",
	// 			"text": "首页"
	// 		},
	// 		// {
	// 		// 	"pagePath": "pages/equipment/equipment",
	// 		// 	"iconPath": "static/tab/s1.png",
	// 		// 				"selectedIconPath": "static/tab/s2.png",
	// 		// 	"text": "设备"
	// 		// },
	// 		{
	// 			"pagePath": "pages/Workorder/Workorder",
	// 			"iconPath": "static/tab/w1.png",
	// 						"selectedIconPath": "static/tab/w2.png",
	// 			"text": "工作台"
	// 		},
	// 		// {
	// 		// 	"pagePath": "pages/Energyconsumption/Energyconsumption",
	// 		// 	"iconPath": "static/tab/e1.png",
	// 		// 				"selectedIconPath": "static/tab/e2.png",
	// 		// 	"text": "能耗"
	// 		// },
	// 		{
	// 			"pagePath": "pages/my/my",
	// 			"iconPath": "static/tab/y1.png",
	// 						"selectedIconPath": "static/tab/y2.png",
	// 			"text": "我的"
	// 		}
	// 	]

	// },
	
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
